# Uses of Interface
org.eclipse.emf.compare.rcp.ui.structuremergeviewer.groups.IDifferenceGroupProviderChange

Packages that use IDifferenceGroupProviderChange
Package
Description
org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer
org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer
org.eclipse.emf.compare.rcp.ui.internal.mergeviewer.impl
org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.groups.impl

## Uses of IDifferenceGroupProviderChange in org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer

Methods in org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer with parameters of type IDifferenceGroupProviderChange
Modifier and Type
Method
Description
`void`
EMFCompareContentMergeViewer.`handleDifferenceGroupProviderChange(IDifferenceGroupProviderChange event)`

## Uses of IDifferenceGroupProviderChange in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer

Methods in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer with parameters of type IDifferenceGroupProviderChange
Modifier and Type
Method
Description
`void`
EMFCompareStructureMergeViewer.`handleDifferenceGroupProviderChange(IDifferenceGroupProviderChange event)`

## Uses of IDifferenceGroupProviderChange in org.eclipse.emf.compare.rcp.ui.internal.mergeviewer.impl

Methods in org.eclipse.emf.compare.rcp.ui.internal.mergeviewer.impl with parameters of type IDifferenceGroupProviderChange
Modifier and Type
Method
Description
`void`
AbstractMergeViewer.`handleDifferenceGroupProviderChange(IDifferenceGroupProviderChange event)`
Handle the change of difference group provider in the UI.

## Uses of IDifferenceGroupProviderChange in org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.groups.impl

Classes in org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.groups.impl that implement IDifferenceGroupProviderChange
Modifier and Type
Class
Description
`class`
`DifferenceGroupProviderChange`
The default implementation of `IDifferenceGroupProviderChange`.